EDIT - feature request #3502

extensions not yet handled in compose_cdm_specimenOrObservation()
06/03/2013 11:31 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

See specimen Congo, Democratic Republic of, Lukuni, forét claire a Brachystegia utilis sur forte pente rocheuse, 4.1.1960,
Duvigneaud P. 4886P
(BRLU).":http://floreafriguecentrale.org/cdm_api/proxy/http%253A%252F%252Fdev.e-taxonomy.eu%252Fcdmserver%252Fflora_ce
ntral_africa%252Foccurrence%252F069facc1-7be6-4280-b4b7-d89d06ba4806/cdm_specimenOrObservation for "Erica mannii

note copied from #2985#note-23 :

Extensions are thought to be dynamic attributes to avoid model limitations; for users of the data portal it should not make a difference
if information is stored as extension or in an explicit "top level" field like locality, so information stored in extensions should show up
as if they were top level information

Related issues:
Copied from EDIT - feature request #2985: Improve Specimen details display Closed

History

#1 - 06/03/2013 11:31 AM - Andreas Kohlbecker

- Subject changed from extensions not jet handled in compose_cdm_specimenOrObservation() to extensions not yet handled in
compose_cdm_specimenOrObservation()

#2 - 10/09/2020 01:13 PM - Andreas Kohlbecker
- Tags set to specimens-view-path
- Description updated

- Private changed from Yes to No

#3 - 10/09/2020 01:15 PM - Andreas Kohlbecker
- Tracker changed from bug to feature request

- Description updated

#4 - 10/09/2020 01:16 PM - Andreas Kohlbecker
- Copied from feature request #2985: Improve Specimen details display added

#5 - 01/20/2021 07:55 PM - Andreas Miiller

target version is missing! Put on current milestone like other specimen related issues?

#6 - 01/21/2021 07:49 AM - Andreas Kohlbecker
- Priority changed from New to Priority14

- Target version set to Release 5.19

#7 - 01/27/2021 03:12 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#8 - 03/10/2021 03:01 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22
#9 - 04/19/2021 04:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46
